# Copyright (C) 2025 wpelemento
# This file is distributed under the GNU General Public License v3.0 or later.
msgid ""
msgstr ""
"Project-Id-Version: Bakery Elementor 0.2.2\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/bakery-elementor\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-12-09T18:55:23+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.12.0\n"
"X-Domain: bakery-elementor\n"

#. Theme Name of the theme
#: style.css
msgid "Bakery Elementor"
msgstr ""

#. Theme URI of the theme
#: style.css
#: footer.php:88
msgid "https://www.wpelemento.com/products/free-bakery-shop-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
msgid "The Bakery Theme is a beautifully designed solution tailored for bakeries, artisanal bakeries, pastry shops, cake shops, and dessert businesses, and is also suitable for online bakery stores, baking supply shops, gourmet food ecommerce sites, and POD bakery merchandise stores. This theme is crafted specifically for showcasing bakery products, including cakes, bread, pastries, cookies, muffins, cupcakes, pies, tarts, desserts, sweets, custom cakes, wedding cakes, and gluten-free options, while supporting online selling through WooCommerce for smooth checkout, product catalog management, and secure payments. Whether you’re running a small local bakery, a cloud kitchen, or a large-scale bakery business, it provides an inviting online presence with an elegant and modern layout that highlights your bakery products and services, and supports print-on-demand bakery gift items, themed cake toppers, recipe books, and branded bakery accessories. Built with a popular page builder plugin for easy drag-and-drop customization, it allows you to manage layouts, banners, images, and menus without coding, and integrates with Contact Form 7 for custom order inquiries, catering bookings, and customer feedback. The theme also includes features for displaying bakery recipes, pricing, wholesale options, online orders, delivery services, and catering information, making it simple for customers to browse your offerings and place bakery orders from any device. Optimized for SEO and compatible with Yoast SEO for improved rankings, mobile-responsive, and supportive of gallery and review plugins, the Bakery Theme ensures your website attracts more visitors, engages customers, increases conversions, and functions smoothly across all devices, making it ideal for digital bakery branding, ecommerce pastry stores, or dropshipping bakery tools and accessories. https://preview.wpelemento.com/bakery-elementor/"
msgstr ""

#. Author of the theme
#: style.css
msgid "wpelemento"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.wpelemento.com/"
msgstr ""

#: 404.php:15
#: includes/customizer.php:1330
msgid "404 Error!"
msgstr ""

#: 404.php:28
#: includes/customizer.php:1345
msgid "The page you are looking for may have been moved, deleted, or possibly never existed."
msgstr ""

#. translators: %s: post title
#: comments.php:27
#, php-format
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#. translators: 1: number of comments, 2: post title
#: comments.php:32
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:48
#: comments.php:62
msgid "Comment navigation"
msgstr ""

#: comments.php:50
#: comments.php:64
msgid "Older Comments"
msgstr ""

#: comments.php:51
#: comments.php:65
msgid "Newer Comments"
msgstr ""

#: comments.php:75
msgid "Comments are closed."
msgstr ""

#: footer.php:44
msgid "footer1"
msgstr ""

#: footer.php:45
#: searchform.php:3
#: sidebar.php:15
msgid "Search"
msgstr ""

#: footer.php:50
msgid "footer2"
msgstr ""

#: footer.php:51
#: sidebar.php:19
msgid "Archives"
msgstr ""

#: footer.php:57
msgid "footer3"
msgstr ""

#: footer.php:58
#: sidebar.php:25
msgid "Meta"
msgstr ""

#: footer.php:66
msgid "footer4"
msgstr ""

#: footer.php:67
msgid "Categories"
msgstr ""

#: footer.php:89
msgid "Bakery Elementor WordPress Theme"
msgstr ""

#. translators: %s: WP Elemento
#: footer.php:98
#, php-format
msgid " By %s"
msgstr ""

#: footer.php:104
msgid "https://wordpress.org"
msgstr ""

#. translators: %s: WordPress
#: footer.php:104
#, php-format
msgid "Proudly powered by %s"
msgstr ""

#: functions.php:121
msgid "Main menu"
msgstr ""

#: functions.php:153
msgid "Default Header Image"
msgstr ""

#: functions.php:183
msgid "Welcome to WPElemento"
msgstr ""

#: functions.php:184
msgid "Thank you for choosing Bakery Elementor theme .To setup the theme, please visit the get started page."
msgstr ""

#: functions.php:185
msgid "GET STARTED"
msgstr ""

#: functions.php:186
msgid "BUY NOW"
msgstr ""

#: functions.php:187
msgid "DEMO"
msgstr ""

#: functions.php:210
msgid "Pingback:"
msgstr ""

#: functions.php:211
#: functions.php:231
#: template-parts/content-page.php:23
#: template-parts/content-post.php:34
#: template-parts/content.php:55
#: template-parts/content.php:97
msgid "Edit"
msgstr ""

#. translators: %s: Date
#: functions.php:228
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: functions.php:236
msgid "Your comment is awaiting moderation."
msgstr ""

#: functions.php:269
msgid "Sidebar"
msgstr ""

#: functions.php:271
#: functions.php:283
msgid "This sidebar will be shown next to the content."
msgstr ""

#: functions.php:281
msgid "Page Sidebar"
msgstr ""

#: functions.php:293
msgid "Sidebar three"
msgstr ""

#: functions.php:295
msgid "This sidebar will be shown on blog pages."
msgstr ""

#: functions.php:305
msgid "Footer sidebar 1"
msgstr ""

#: functions.php:307
msgid "It appears in the footer 1."
msgstr ""

#: functions.php:317
msgid "Footer sidebar 2"
msgstr ""

#: functions.php:319
msgid "It appears in the footer 2."
msgstr ""

#: functions.php:329
msgid "Footer sidebar 3"
msgstr ""

#: functions.php:331
msgid "It appears in the footer 3."
msgstr ""

#: functions.php:341
msgid "Footer sidebar 4"
msgstr ""

#: functions.php:343
msgid "It appears in the footer 4."
msgstr ""

#: functions.php:424
msgid "https://preview.wpelemento.com/theme-documentation/bakery-elementor/"
msgstr ""

#: functions.php:425
msgid "https://wordpress.org/support/theme/bakery-elementor/"
msgstr ""

#: functions.php:426
msgid "https://wordpress.org/support/theme/bakery-elementor/reviews/"
msgstr ""

#: functions.php:427
#: includes/customizer.php:109
#: includes/customizer.php:508
#: includes/customizer.php:1600
msgid "https://www.wpelemento.com/products/bakery-wordpress-theme"
msgstr ""

#: functions.php:428
msgid "https://preview.wpelemento.com/bakery-elementor/"
msgstr ""

#: functions.php:429
msgid "https://www.wpelemento.com/products/wordpress-theme-bundle"
msgstr ""

#: header.php:46
msgid "Skip to content"
msgstr ""

#: includes/customizer.php:12
msgid "Logo Size"
msgstr ""

#: includes/customizer.php:32
msgid "Enable / Disable Site Title and Tagline"
msgstr ""

#: includes/customizer.php:39
msgid "Site Title Enable / Disable Button"
msgstr ""

#: includes/customizer.php:44
#: includes/customizer.php:57
#: includes/customizer.php:1451
#: includes/customizer.php:1472
msgid "Enable"
msgstr ""

#: includes/customizer.php:45
#: includes/customizer.php:58
#: includes/customizer.php:1452
#: includes/customizer.php:1473
msgid "Disable"
msgstr ""

#: includes/customizer.php:52
msgid "Tagline Enable / Disable Button"
msgstr ""

#: includes/customizer.php:66
msgid "Site Title Font Size"
msgstr ""

#: includes/customizer.php:87
msgid "Site Tagline Font Size"
msgstr ""

#: includes/customizer.php:109
msgid "Unlock More Features in the Premium Version!"
msgstr ""

#: includes/customizer.php:109
msgid "Customizable Text Logo"
msgstr ""

#: includes/customizer.php:109
msgid "Enhanced Typography Options"
msgstr ""

#: includes/customizer.php:109
msgid "Priority Support"
msgstr ""

#: includes/customizer.php:109
#: includes/customizer.php:508
#: includes/customizer.php:1600
msgid "....and Much More"
msgstr ""

#: includes/customizer.php:109
#: includes/customizer.php:508
#: includes/customizer.php:1600
msgid "Upgrade for more"
msgstr ""

#: includes/customizer.php:115
msgid "Color Option"
msgstr ""

#: includes/customizer.php:121
msgid "Theme color"
msgstr ""

#: includes/customizer.php:122
msgid "To customize the colors of the homepage, use the Elementor editor"
msgstr ""

#: includes/customizer.php:132
msgid "Typography"
msgstr ""

#: includes/customizer.php:138
msgid "Heading 1"
msgstr ""

#: includes/customizer.php:147
msgid "Heading 1 Typography"
msgstr ""

#: includes/customizer.php:174
msgid "Heading 2"
msgstr ""

#: includes/customizer.php:183
msgid "Heading 2 Typography"
msgstr ""

#: includes/customizer.php:210
msgid "Heading 3"
msgstr ""

#: includes/customizer.php:219
msgid "Heading 3 Typography"
msgstr ""

#: includes/customizer.php:246
msgid "Heading 4"
msgstr ""

#: includes/customizer.php:255
msgid "Heading 4 Typography"
msgstr ""

#: includes/customizer.php:282
msgid "Heading 5"
msgstr ""

#: includes/customizer.php:291
msgid "Heading 5 Typography"
msgstr ""

#: includes/customizer.php:318
msgid "Heading 6"
msgstr ""

#: includes/customizer.php:327
msgid "Heading 6 Typography"
msgstr ""

#: includes/customizer.php:354
msgid "Content Typography"
msgstr ""

#: includes/customizer.php:363
msgid "Content  Typography"
msgstr ""

#: includes/customizer.php:387
msgid "Theme Options"
msgstr ""

#: includes/customizer.php:393
msgid "Header Settings"
msgstr ""

#: includes/customizer.php:394
msgid "Here you can add header information."
msgstr ""

#: includes/customizer.php:398
msgid "Header"
msgstr ""

#: includes/customizer.php:401
msgid "Menu"
msgstr ""

#: includes/customizer.php:412
msgid "Menu Font Size(px)"
msgstr ""

#: includes/customizer.php:418
msgid "Enter a value in pixels. Example:20px"
msgstr ""

#: includes/customizer.php:435
msgid "Menu Text Transform"
msgstr ""

#: includes/customizer.php:445
msgid "Normal"
msgstr ""

#: includes/customizer.php:446
msgid "Uppercase"
msgstr ""

#: includes/customizer.php:447
msgid "Lowercase"
msgstr ""

#: includes/customizer.php:448
msgid "Capitalize"
msgstr ""

#: includes/customizer.php:464
msgid "Cart Button"
msgstr ""

#: includes/customizer.php:470
msgid "Button Url"
msgstr ""

#: includes/customizer.php:481
msgid "Button"
msgstr ""

#: includes/customizer.php:487
msgid "Button Text"
msgstr ""

#: includes/customizer.php:496
msgid "Button Link"
msgstr ""

#: includes/customizer.php:508
msgid "Enhance your header design now!"
msgstr ""

#: includes/customizer.php:508
msgid "Customize your header background color"
msgstr ""

#: includes/customizer.php:508
msgid "Adjust icon and text font sizes"
msgstr ""

#: includes/customizer.php:508
msgid "Explore enhanced typography options"
msgstr ""

#: includes/customizer.php:514
msgid "Woocommerce Settings"
msgstr ""

#: includes/customizer.php:515
msgid "Woocommerce Settings of themes"
msgstr ""

#: includes/customizer.php:523
msgid "Enable/Disable Shop Page Sidebar"
msgstr ""

#: includes/customizer.php:531
msgid "Shop Page Layouts"
msgstr ""

#: includes/customizer.php:536
#: includes/customizer.php:592
#: includes/customizer.php:955
#: includes/customizer.php:1120
msgid "Right Sidebar"
msgstr ""

#: includes/customizer.php:537
#: includes/customizer.php:593
#: includes/customizer.php:954
#: includes/customizer.php:1119
msgid "Left Sidebar"
msgstr ""

#: includes/customizer.php:550
msgid "Products Per Row"
msgstr ""

#: includes/customizer.php:564
msgid "Products Per Page"
msgstr ""

#: includes/customizer.php:579
msgid "Enable / Disable Single Product Sidebar"
msgstr ""

#: includes/customizer.php:587
msgid "Single Product Layout"
msgstr ""

#: includes/customizer.php:608
msgid "Products Button Border Radius"
msgstr ""

#: includes/customizer.php:636
msgid "Sale Badge Position"
msgstr ""

#: includes/customizer.php:646
msgid "Right"
msgstr ""

#: includes/customizer.php:647
msgid "Left"
msgstr ""

#: includes/customizer.php:655
msgid "Sale Font Size"
msgstr ""

#: includes/customizer.php:677
msgid "Related Product"
msgstr ""

#: includes/customizer.php:684
msgid "Enable or Disable Related Product"
msgstr ""

#: includes/customizer.php:693
msgid "Additional Settings"
msgstr ""

#: includes/customizer.php:694
msgid "Additional Settings of themes"
msgstr ""

#: includes/customizer.php:699
msgid "General"
msgstr ""

#: includes/customizer.php:702
msgid "Header Image"
msgstr ""

#: includes/customizer.php:710
msgid "Here you can enable or disable your preloader."
msgstr ""

#: includes/customizer.php:720
msgid "Here you can enable or disable your scroller."
msgstr ""

#: includes/customizer.php:732
#: includes/customizer.php:1090
msgid "Animation"
msgstr ""

#: includes/customizer.php:740
msgid "Enable or Disable Sidebar Animation"
msgstr ""

#: includes/customizer.php:750
msgid "Enable or Disable Footer Animation"
msgstr ""

#: includes/customizer.php:761
msgid "Sticky Sidebar"
msgstr ""

#: includes/customizer.php:769
msgid "Enable or Disable Sticky Sidebar"
msgstr ""

#: includes/customizer.php:780
msgid "Scroll To Top Position"
msgstr ""

#: includes/customizer.php:790
#: includes/customizer.php:1528
#: includes/customizer.php:1646
msgid "left"
msgstr ""

#: includes/customizer.php:791
#: includes/customizer.php:1526
#: includes/customizer.php:1644
msgid "center"
msgstr ""

#: includes/customizer.php:792
#: includes/customizer.php:1527
#: includes/customizer.php:1645
msgid "right"
msgstr ""

#: includes/customizer.php:801
msgid "Scroll To Top Border Radius"
msgstr ""

#: includes/customizer.php:829
msgid "Dot Cursor"
msgstr ""

#: includes/customizer.php:837
msgid "Enable or Disable Dot Cursor"
msgstr ""

#: includes/customizer.php:848
msgid "Progress Bar"
msgstr ""

#: includes/customizer.php:856
msgid "Enable or Disable Progress Bar"
msgstr ""

#: includes/customizer.php:867
msgid "Progress Bar Position"
msgstr ""

#: includes/customizer.php:885
msgid "Top"
msgstr ""

#: includes/customizer.php:886
msgid "Bottom"
msgstr ""

#: includes/customizer.php:902
msgid "Progress Bar Color"
msgstr ""

#: includes/customizer.php:916
msgid "Color"
msgstr ""

#: includes/customizer.php:944
msgid "Single Page Layout"
msgstr ""

#: includes/customizer.php:956
#: includes/customizer.php:1121
msgid "One Column"
msgstr ""

#: includes/customizer.php:965
msgid "Header Image Attachment"
msgstr ""

#: includes/customizer.php:975
msgid "Scroll"
msgstr ""

#: includes/customizer.php:976
msgid "Fixed"
msgstr ""

#: includes/customizer.php:991
msgid "Header Image height"
msgstr ""

#: includes/customizer.php:996
msgid "Image Height"
msgstr ""

#: includes/customizer.php:997
msgid "Enter a value in pixels. Example:500px"
msgstr ""

#: includes/customizer.php:1026
msgid "Header Image Overlay"
msgstr ""

#: includes/customizer.php:1032
msgid "Overlay Color"
msgstr ""

#: includes/customizer.php:1052
msgid "Enable / Disable Header Image Page Title."
msgstr ""

#: includes/customizer.php:1062
msgid "Enable / Disable Header Image Breadcrumb."
msgstr ""

#: includes/customizer.php:1071
msgid "Post Settings"
msgstr ""

#: includes/customizer.php:1072
msgid "Here you can add post information."
msgstr ""

#: includes/customizer.php:1076
msgid "Blog Post"
msgstr ""

#: includes/customizer.php:1079
msgid "Single Post"
msgstr ""

#: includes/customizer.php:1098
msgid "Enable or Disable Blog Post Animation"
msgstr ""

#: includes/customizer.php:1109
msgid "Blog Layout"
msgstr ""

#: includes/customizer.php:1122
msgid "Three Columns"
msgstr ""

#: includes/customizer.php:1123
msgid "Four Columns"
msgstr ""

#: includes/customizer.php:1131
msgid "Enable / Disable Post Date"
msgstr ""

#: includes/customizer.php:1141
msgid "Enable / Disable Post Author"
msgstr ""

#: includes/customizer.php:1151
msgid "Enable / Disable Post Comment"
msgstr ""

#: includes/customizer.php:1161
msgid "Enable / Disable Post Image"
msgstr ""

#: includes/customizer.php:1172
msgid "Blog Post Content Limit"
msgstr ""

#: includes/customizer.php:1194
msgid "Blog Post Pagination"
msgstr ""

#: includes/customizer.php:1202
msgid "Enable or Disable Blog Post Pagination"
msgstr ""

#: includes/customizer.php:1212
msgid "Enable / Disable Single Post Date"
msgstr ""

#: includes/customizer.php:1222
msgid "Enable / Disable Single Post Author"
msgstr ""

#: includes/customizer.php:1232
msgid "Enable / Disable Single Post Comment"
msgstr ""

#: includes/customizer.php:1241
msgid "Enable / Disable Single Post Tag"
msgstr ""

#: includes/customizer.php:1251
msgid "Enable / Disable Single Post Category"
msgstr ""

#: includes/customizer.php:1262
msgid "Enable / Disable Single Post Image"
msgstr ""

#: includes/customizer.php:1273
msgid "Single Post Image Border Radius(px)"
msgstr ""

#: includes/customizer.php:1278
msgid "Enter a value in pixels. Example:15px"
msgstr ""

#: includes/customizer.php:1296
msgid "Related post"
msgstr ""

#: includes/customizer.php:1304
msgid "Enable or Disable Related post"
msgstr ""

#: includes/customizer.php:1313
msgid "404 & No Results Page Settings"
msgstr ""

#: includes/customizer.php:1322
msgid "404 Page Title"
msgstr ""

#: includes/customizer.php:1337
msgid "404 Page Text"
msgstr ""

#: includes/customizer.php:1359
msgid "No Results Title"
msgstr ""

#: includes/customizer.php:1367
#: no-results.php:10
msgid "Nothing Found"
msgstr ""

#: includes/customizer.php:1374
msgid "No Results Content"
msgstr ""

#: includes/customizer.php:1382
#: no-results.php:23
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: includes/customizer.php:1388
msgid "Footer Settings"
msgstr ""

#: includes/customizer.php:1389
msgid "Here you can change copyright text"
msgstr ""

#: includes/customizer.php:1398
msgid "Enable / Disable"
msgstr ""

#: includes/customizer.php:1405
msgid "Footer Widget"
msgstr ""

#: includes/customizer.php:1414
msgid "Footer Copyright"
msgstr ""

#: includes/customizer.php:1424
msgid "Footer Copyright Text"
msgstr ""

#: includes/customizer.php:1440
msgid "Footer Sticky Copyright"
msgstr ""

#: includes/customizer.php:1446
msgid " Sticky Copyright Section Enable / Disable"
msgstr ""

#: includes/customizer.php:1460
msgid "Enable / Disable Footer Link"
msgstr ""

#: includes/customizer.php:1467
msgid "Section Enable / Disable"
msgstr ""

#: includes/customizer.php:1481
msgid "Footer Widget Background"
msgstr ""

#: includes/customizer.php:1510
msgid "Footer Widget Alignment"
msgstr ""

#: includes/customizer.php:1523
msgid "Widget Alignment"
msgstr ""

#: includes/customizer.php:1547
msgid "Copyright Background Color"
msgstr ""

#: includes/customizer.php:1554
msgid "Background Color"
msgstr ""

#: includes/customizer.php:1573
msgid "Copyright Text Color"
msgstr ""

#: includes/customizer.php:1580
msgid "Text Color"
msgstr ""

#: includes/customizer.php:1600
msgid "Elevate your footer with premium features:"
msgstr ""

#: includes/customizer.php:1600
msgid "Tailor your footer layout"
msgstr ""

#: includes/customizer.php:1600
msgid "Integrate an email subscription form"
msgstr ""

#: includes/customizer.php:1600
msgid "Personalize social media icons"
msgstr ""

#: includes/customizer.php:1606
#: includes/customizer.php:1670
msgid "Footer Social Icons"
msgstr ""

#: includes/customizer.php:1615
msgid "Enable or Disable your Footer Social Icon"
msgstr ""

#: includes/customizer.php:1622
msgid "Enable or Disable Social Icon."
msgstr ""

#: includes/customizer.php:1632
msgid "Footer Social Media Text Align"
msgstr ""

#: includes/customizer.php:1640
msgid "Text Align"
msgstr ""

#: includes/customizer.php:1661
msgid "Footer Social Media Link"
msgstr ""

#: includes/customizer.php:1673
msgid "Add New Social Icon"
msgstr ""

#: includes/customizer.php:1679
msgid "Icon"
msgstr ""

#: includes/customizer.php:1680
msgid "Add the fontawesome class ex: \"fab fa-facebook-f\"."
msgstr ""

#: includes/customizer.php:1680
msgid "View All"
msgstr ""

#: includes/customizer.php:1685
msgid "Social Link"
msgstr ""

#: includes/customizer.php:1686
msgid "Add the social icon url here."
msgstr ""

#: includes/go-pro/class-upgrade-pro.php:75
msgid "Bakery Elementor Pro"
msgstr ""

#: includes/go-pro/class-upgrade-pro.php:76
msgid "GO PRO"
msgstr ""

#: includes/go-pro/class-upgrade-pro.php:88
msgid "Documentation"
msgstr ""

#: includes/go-pro/class-upgrade-pro.php:89
msgid "DOCS"
msgstr ""

#: includes/go-pro/class-upgrade-pro.php:101
msgid "Pro Demo link"
msgstr ""

#: includes/go-pro/class-upgrade-pro.php:102
msgid "Demo"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: includes/tgm/class-tgm-plugin-activation.php:330
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: includes/tgm/class-tgm-plugin-activation.php:332
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: includes/tgm/class-tgm-plugin-activation.php:334
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: includes/tgm/class-tgm-plugin-activation.php:340
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: includes/tgm/class-tgm-plugin-activation.php:346
#, php-format
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: includes/tgm/class-tgm-plugin-activation.php:352
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: includes/tgm/class-tgm-plugin-activation.php:358
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: includes/tgm/class-tgm-plugin-activation.php:364
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: includes/tgm/class-tgm-plugin-activation.php:370
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: includes/tgm/class-tgm-plugin-activation.php:375
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: includes/tgm/class-tgm-plugin-activation.php:380
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: includes/tgm/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:386
#: includes/tgm/class-tgm-plugin-activation.php:821
#: includes/tgm/class-tgm-plugin-activation.php:2527
#: includes/tgm/class-tgm-plugin-activation.php:3574
msgid "Return to the Dashboard"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:387
#: includes/tgm/class-tgm-plugin-activation.php:3153
msgid "Plugin activated successfully."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:388
#: includes/tgm/class-tgm-plugin-activation.php:2946
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: includes/tgm/class-tgm-plugin-activation.php:390
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: includes/tgm/class-tgm-plugin-activation.php:392
#, php-format
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: includes/tgm/class-tgm-plugin-activation.php:394
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:396
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:516
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:517
msgid "Update Required"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:928
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:928
#: includes/tgm/class-tgm-plugin-activation.php:931
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:931
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:1115
#: includes/tgm/class-tgm-plugin-activation.php:2942
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: includes/tgm/class-tgm-plugin-activation.php:1976
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2267
#: woocommerce/myaccount/form-login.php:39
#: woocommerce/myaccount/form-login.php:43
#: woocommerce/myaccount/form-login.php:79
#: woocommerce/myaccount/form-login.php:86
#: woocommerce/myaccount/form-login.php:93
msgid "Required"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2270
msgid "Recommended"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2286
msgid "WordPress Repository"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2289
msgid "External Source"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2292
msgid "Pre-Packaged"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2309
msgid "Not Installed"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2313
msgid "Installed But Not Activated"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2315
msgid "Active"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2321
msgid "Required Update not Available"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2324
msgid "Requires Update"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2327
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: includes/tgm/class-tgm-plugin-activation.php:2336
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: includes/tgm/class-tgm-plugin-activation.php:2382
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: includes/tgm/class-tgm-plugin-activation.php:2386
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: includes/tgm/class-tgm-plugin-activation.php:2390
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: includes/tgm/class-tgm-plugin-activation.php:2394
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: includes/tgm/class-tgm-plugin-activation.php:2476
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2484
msgid "Installed version:"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2492
msgid "Minimum required version:"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2504
msgid "Available version:"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2527
msgid "No plugins to install, update or activate."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2541
msgid "Plugin"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2542
msgid "Source"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2543
msgid "Type"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2547
msgid "Version"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2548
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: includes/tgm/class-tgm-plugin-activation.php:2597
#, php-format
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: includes/tgm/class-tgm-plugin-activation.php:2602
#, php-format
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: includes/tgm/class-tgm-plugin-activation.php:2608
#, php-format
msgid "Activate %2$s"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2678
msgid "Upgrade message from the plugin author:"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2711
msgid "Install"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2717
msgid "Update"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2720
msgid "Activate"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2751
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2753
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2794
msgid "No plugins are available to be installed at this time."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2796
msgid "No plugins are available to be updated at this time."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2902
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2928
msgid "No plugins are available to be activated at this time."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:3152
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: includes/tgm/class-tgm-plugin-activation.php:3492
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: includes/tgm/class-tgm-plugin-activation.php:3495
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: includes/tgm/class-tgm-plugin-activation.php:3497
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:3501
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: includes/tgm/class-tgm-plugin-activation.php:3503
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#. translators: 1: plugin name.
#: includes/tgm/class-tgm-plugin-activation.php:3503
#: includes/tgm/class-tgm-plugin-activation.php:3511
msgid "Show Details"
msgstr ""

#. translators: 1: plugin name.
#: includes/tgm/class-tgm-plugin-activation.php:3503
#: includes/tgm/class-tgm-plugin-activation.php:3511
msgid "Hide Details"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:3504
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: includes/tgm/class-tgm-plugin-activation.php:3506
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:3509
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: includes/tgm/class-tgm-plugin-activation.php:3511
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:3512
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: includes/tgm/class-tgm-plugin-activation.php:3514
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: includes/tgm/tgm.php:11
msgid "Kirki Customizer Framework"
msgstr ""

#: includes/tgm/tgm.php:17
msgid "WPElemento Importer"
msgstr ""

#: includes/tgm/tgm.php:23
msgid "Element Pack Elementor Addons"
msgstr ""

#: index.php:20
msgid "Blog"
msgstr ""

#: no-results.php:17
#, php-format
msgid "Ready to publish your first post? Get started %s."
msgstr ""

#: no-results.php:18
msgid "here"
msgstr ""

#: no-results.php:31
msgid "Don't worry&hellip; it happens to the best of us."
msgstr ""

#: no-results.php:36
#: no-results.php:38
msgid "Back to Home Page"
msgstr ""

#: search.php:15
msgid "You searched: "
msgstr ""

#: searchform.php:2
msgid "Type Here..."
msgstr ""

#: sidebar.php:14
msgid "sidebar1"
msgstr ""

#: sidebar.php:18
msgid "sidebar2"
msgstr ""

#: sidebar.php:24
msgid "sidebar3"
msgstr ""

#: sidebar.php:32
msgid "sidebar4"
msgstr ""

#: sidebar.php:33
msgid "Tag Cloud"
msgstr ""

#: single.php:16
msgid " Posted On "
msgstr ""

#: single.php:23
msgid "comments"
msgstr ""

#: template-parts/content-post.php:31
#: template-parts/content.php:51
#: template-parts/content.php:94
msgid "0 Comments"
msgstr ""

#: template-parts/content-post.php:31
#: template-parts/content.php:51
#: template-parts/content.php:94
msgid "% Comments"
msgstr ""

#: template-parts/content-post.php:40
msgid "Tags:"
msgstr ""

#: template-parts/content-post.php:44
msgid "Categories:"
msgstr ""

#: template-parts/content.php:26
#: template-parts/content.php:69
#: template-parts/related-posts.php:35
msgid "Post Image"
msgstr ""

#: template-parts/content.php:32
#: template-parts/content.php:75
#: template-parts/related-posts.php:40
msgid "Read More"
msgstr ""

#: template-parts/pagination.php:4
msgid "Previous page"
msgstr ""

#: template-parts/pagination.php:5
msgid "Next page"
msgstr ""

#: template-parts/related-posts.php:25
msgid "Related Post"
msgstr ""

#. Template Name of the theme
msgid "Home Page Template"
msgstr ""

#. Template Name of the theme
msgid "Left Sidebar Template"
msgstr ""

#. Template Name of the theme
msgid "Right Sidebar Template"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:32
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:54
msgid "Your order"
msgstr ""

#: woocommerce/myaccount/form-login.php:32
msgid "Login"
msgstr ""

#: woocommerce/myaccount/form-login.php:39
msgid "Username or email address"
msgstr ""

#: woocommerce/myaccount/form-login.php:43
#: woocommerce/myaccount/form-login.php:93
msgid "Password"
msgstr ""

#: woocommerce/myaccount/form-login.php:51
msgid "Remember me"
msgstr ""

#: woocommerce/myaccount/form-login.php:54
msgid "Log in"
msgstr ""

#: woocommerce/myaccount/form-login.php:57
msgid "Lost your password?"
msgstr ""

#: woocommerce/myaccount/form-login.php:70
#: woocommerce/myaccount/form-login.php:107
msgid "Register"
msgstr ""

#: woocommerce/myaccount/form-login.php:79
msgid "Username"
msgstr ""

#: woocommerce/myaccount/form-login.php:86
msgid "Email address"
msgstr ""

#: woocommerce/myaccount/form-login.php:99
msgid "A link to set a new password will be sent to your email address."
msgstr ""
